#navigation {
	text-align: center;
	/*background: silver;*/
	/*margin-left: 100px;
	margin-right: 100px;*/
	width: 800px;
	padding: 0px;
	height: 220px;
}
#astrologie {
	background: rgb(202,204,255);
}
#joga, #astrologie, #numerologie {
	width: 220px;
	position: relative;
	margin: 0px;
	margin-left: 4.4%;
	padding: 0px;
	display: inline;
	float: left;
}
#astrologie {
	float: left;
	left: 0px;
	top: 0px;
	height: 200px;
	background-color: #FFF;
}
#joga li {
	background: rgb(234,117,0);
}
#numerologie li {
	background: rgb(252,49,28);
}
#nadpis {
	font-family: 'Tahoma', Arial, sans-serif;
	font-size: 20pt;
	text-align: center;
}
